{
    "usingComponents": {
        "add": "./modules/add/index",
        "van-swipe-cell": "@vant/weapp/swipe-cell/index",
        "van-dialog": "@vant/weapp/dialog/index"
    },
    "navigationBarTitleText": "联系人"
}